input.button
{
	background: #555;
	color: #eee;
	border-top: 2px solid #777;
	border-left: 2px solid #777;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
	padding: 1px 3px;
}
input.button.edit,
input.button.save,
input.button.update
{
	background: #339;
	color: #ddf;
	border-top: 2px solid #559;
	border-left: 2px solid #559;
	border-right: 2px solid #117;
	border-bottom: 2px solid #117;
}
input.button.add,
input.button.send,
input.button.confirm,
input.button.continue
{
	background: #393;
	color: #dfd;
	border-top: 2px solid #595;
	border-left: 2px solid #595;
	border-right: 2px solid #171;
	border-bottom: 2px solid #171;
}
input.button.return,
input.button.cancel,
input.button.delete,
input.button.action
{
	background: #933;
	color: #fdd;
	border-top: 2px solid #955;
	border-left: 2px solid #955;
	border-right: 2px solid #711;
	border-bottom: 2px solid #711;
}
fieldset.controls
{
	border: 0 none;
}
